SCALE(9)

NAME

scale - LinuxCNC HAL component that applies a scale and offset to its input

SYNOPSIS

loadrt scale [count=N|names=name1[,name2...]]

FUNCTIONS

scale.N (requires a floating-point thread)

PINS

scale.N.in float in

scale.N.gain float in

scale.N.offset float in

scale.N.out float out
    out = in * gain + offset

AUTHOR

Jeff Epler

LICENSE

GPL